<section class="people">
    <h2>People Are Talking About Fork</h2>
    <div class="people__container container">
        <div class="people__contant">
            <img class="people__img1" src="img/people/people1.png" alt="">
            <h6>Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna.
                 Sed varius urna et pulvinar venenatis. </h6>                 
        </div>
        <div class="people__contant">
            <img class="people__img2" src="img/people/people2.png" alt="">
            <h6>Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis eleifend nibh.</h6>
        </div>
         <div class="people__contant">
            <img class="people__img3" src="img/people/people3.png" alt="">
            <h6>In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.</h6>
        </div>
        <div class="people__contant">
            <img class="people__img4" src="img/people/people4.png" alt="">
            <h6>Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna.
                 Sed varius urna et pulvinar venenatis. </h6>                 
        </div>
        <div class="people__contant">
            <img class="people__img5" src="img/people/people5.png" alt="">
            <h6>Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu consequat faucibus.  </h6>
        </div>
         <div class="people__contant">
            <img class="people__img6" src="img/people/people6.png" alt="">
            <h6>Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor cursus massa et vestibulum.</h6>
        </div>
    </div>

    <p class="people__text">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat 
    nec elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
    <div class="people__end"></div>
</section>